@charset "UTF-8";

/* CSS Document */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  Table of Contents                                        */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  1. Main Content Wrapper                                  */
/*  2. Left One Third Column                                 */
/*  3. Right Two Third Column                                */
/*      3a. Half / Half split                                */
/*      4b. Thirds split                                     */
/*  4. Right Two Third Column                                */
/*  5. Miscellaneous / Overrides                             */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  1. Main Content Wrapper                                  */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


#ContentArea {
    width: 970px;
    margin:0 auto;
    display: block;
    position:relative;
    
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  2. Left One Third Column                                 */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#LeftOneThird {
    width: 285px;
    min-height: 20px;
    margin-bottom: 10px;
    padding:10px;
    float: left;
    z-index:200;
    display:block;
    position: relative;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  3. Right Two Third Column                                */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#RightTwoThird {
    width: 640px;
    padding: 10px;
    margin-bottom: 10px;
    float:left;
    z-index:200;
    display:block;
    position: relative;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*      3a. Half / Half split                                */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#RightTwoThird .righthalf, #RightTwoThird .lefthalf {
    width: 314px;
    margin-right: 12px;
    float: left;
}

#RightTwoThird .lefthalf {
    margin-right: 0px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*      4b. Thirds split                                     */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#RightTwoThird .threecol, #RightTwoThird .threecollast {
    width: 200px;
    margin-right: 20px;
    float: left;
    margin-top: 20px;
}

#RightTwoThird .threecollast {
    margin-right: 0px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  5. Miscellaneous / Overrides                             */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.home {
    margin-top: 50px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  6. Full Width                              */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#Fullwidth {
    width: 940px;
    padding: 10px;
    margin-bottom: 10px;
    float:left;
    z-index:200;
    display:block;
    position: relative;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*  7. About Us                              */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#TwoCol left {
    width: 214px;
    min-height: 20px;
    margin-bottom: 10px;
    padding:10px;
    float: left;
    z-index:200;
    display:block;
    position: relative;
}


#TwoCol right {
    width: 640px;
    padding: 10px;
    margin-bottom: 10px;
    float:left;
    z-index:200;
    display:block;
    position: relative;
}
